Subject: _ctype_ again (short)
From: Samy Alex ZAIMI <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 22 Jun 1999 06:45:03 +0000

Thanks Mumit for your enlightments.
Finally, I downgraded to 'latest' full package (as
of december) + egcs.1.1.2 + cygwin1.dll (one
recent) only. Didn't try  gcc2.95 yet.
It was a mistake to unpack any 'cygwin-inst-...'
file on top of cygnus20.1, since many libraries
and include files are not compatible with neither
egcs-1.1.2 nor any object code compiled with
previous versions of libraries.
I think I'll wait for some next stable release. At
that time, I'll surely have a new computer, new
OS, so I'll recompile again everything as you
suggested.
Cheers,
--SAZ

--
Want to unsubscribe from this list?
Send a message to [email-masked]